export { default as Hero } from "./hero"
export { default as Features } from "./features"
export { default as AboutUs } from "./aboutus"
export { default as Skills } from "./skills"
export { default as Counts } from "./counts"
export { default as Clients } from "./clients"
export { default as Services } from "./services"
export { default as Testimonial } from "./testimonial"
export { default as Portfolio } from "./portfolio"
export { default as Team } from "./team"
export { default as Pricing } from "./pricing"
export { default as Faq } from "./faq"
export { default as Contact } from "./contact"